KLA11803
Path traversal vulnerabilities in Zoom

Updated: 06/18/2020
Detect date
?
06/03/2020
Severity
?
Warning
Description

Path traversal vulnerabilities were found in Zoom. Malicious users can exploit this vulnerabilities to execute arbitrary code.

Affected products

Zoom earlier than 4.6.10

Solution

Update to the latest version
Download Zoom

Original advisories

Talos Blog for Zoom
CVE-2020-6109
CVE-2020-6110

Impacts
?
ACE 
[?]
Related products
Zoom MSI
CVE-IDS
?
CVE-2020-61097.5Critical
CVE-2020-61106.8High
Find out the statistics of the vulnerabilities spreading in your region